@media only screen and (max-width: 2000px) {
	.applicationsList ul li {width: 25%; padding-bottom: 25%;}
	.testimonialsList ul.listContainer > li {width: 33.33%; padding-bottom: 22%;}
	.applicationImageSlider, .vehicleImageSlider {height: 525px;}
}

@media only screen and (max-width: 1900px) {
	.slider ul li .slideContent h2 {font-size: 30pt;}
	.applicationImageSlider, .vehicleImageSlider {height: 450px;}
	.careerSlider ul li {width: 33%;}
}

@media only screen and (max-width: 1800px) {
	nav ul.menu > li {margin: 0px 30px;}
	.footerSocial ul {justify-content: flex-start; }
	.footerSocial ul li {width: auto; margin-right: 15px;}
	.footerSocial ul li p {display: none; }
}
@media only screen and (max-width: 1650px) {
	.slider ul li .slideContent h2 {font-size: 25pt; line-height: 40px; }
	.homeRows li .rowContent {width: 35%;}
	.aboutTop {width: 70%; }
	.videos {width: 85%;}

}
@media only screen and (max-width: 1600px) {
	.vehicleDetail .modelSelector ul li {width: 24.7%; }
	nav ul.menu > li {margin: 0px 10px;}
}
@media only screen and (max-width: 1550px) {
	.applicationsList ul li { width: 33.33%; padding-bottom: 33.33%; }
	.testimonialsList ul.listContainer > li {width: 50%; padding-bottom: 32%;}
	.applicationImageSlider, .vehicleImageSlider {height: 375px;}
}

@media only screen and (max-width: 1500px) {
	nav ul.menu > li {margin: 0px 20px;}
	.aboutSection .aboutContent {width: 80%;}
	.singleApplication {width: 80%;}
	.testimonialDetail {width: 80%;}
}
@media only screen and (max-width: 1460px) {
	.logo {width: 220px;}
	nav ul.menu > li {margin: 0px 5px;}
	.searchToggle {width: 50px;}
}
@media only screen and (max-width: 1400px) {
	.slider ul li .slideContent h2 {font-size: 20pt; line-height: 30px;}
	.slider ul li .slideContent {width: 45%;}
	.careersList {width: 85%;}
}
@media only screen and (max-width: 1350px) {
	.middleFooter .left ul li {width: 50%;}
	.vehicles {width: 85%;}
	.careers .careerTitle h2 {font-size: 22pt;}
	.videos {width: 95%;}
	.videos .videoContainer h2 {font-size: 11pt;}
}

@media only screen and (max-width: 1300px) {
	nav ul.menu > li {margin: 0px 10px;}
	.homeRows li .rowContent {width: 45%;}
	.testimonialDetail {width: 90%;}
	.searchResults ul {-webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-count: 2; }
}
@media only screen and (max-width: 1250px) {
	.topFooter ul {width: 98%;}
	.bottomFooter .bottomRow ul li:first-child {display: block; border-right: 0px; margin-bottom: 15px;}
	.bottomFooter .bottomRow ul li:nth-child(2) {padding-left: 0px;}
	.singleApplication {width: 90%;}
	.logo {margin: 35px 20px 0px 44px;}
	.documentPortal {width: 97%; }
	.documentPortal .categories {width: 30%; }
	.documentPortal .documents {width: 68%; }

	.logo {width: 175px; margin: 40px 20px 0px 44px;}

}
@media only screen and (max-width: 1200px) {
	nav ul.menu > li {margin: 0px 6px;}
}
@media only screen and (max-width: 1150px) {
	header {position: relative; }
	.navToggle {display: block; }
	.mobileNav {display: none; }
	nav {display: none; position: absolute; top: 100%; right: 0px; background-color: #fff; z-index: 999999; margin-top: 0px; width: 400px; }   
	nav .sub {display: block;}
	nav ul.menu > li {display: block; padding: 2px 10px; overflow: hidden; margin: 0px;}
	nav ul.menu > li > a {width: 85%; float: left; display: block; padding: 8px 7px; }
	nav ul.menu li ul {overflow: hidden; position: static; padding-top: 0px; padding-left: 10px;}
	nav ul.menu li:hover ul {display: none;}
	nav ul.menu > li.menu-item-has-children:after {display: none;}

	.breadcrumbs ul {text-align: center;}
	.testimonialDetail .testimonialImage {width: 32%; padding-bottom: 23%;}
	.testimonialDetail .testimonialContent h2 {font-size: 14pt;}
	.contactStrip ul {display: block; }
	.contactStrip ul:first-child {margin-bottom: 15px; }
	.contactStrip ul li:last-child {border-right: 0px; }

	.contactForm .formfield {width: 49.5%;}
	.contactForm .formfield:nth-child(2) {margin-right: 0px;}
	.contactForm .mail {width: 100%; float: none; display: block; clear: both; padding-top: 10px;}
	.careersList {width: 95%;}

	.careerSlider {padding-bottom: 100px;}
	.careerSlider .prev, .careerSlider .next {top: 110%;}
	.careerSlider .next {right: auto; left: 55%;}
	.careerSlider .prev {left: auto; right: 55%;}

	.contactBanner {height: auto; padding-bottom: 33%;}
}

@media only screen and (max-width: 1100px) {
	.slider ul.slick-dots {left: 20px;}
	.homeRows li .rowInner {padding: 7%;}

	.middleFooter .newsletterSignup p {width: 100%; }

	.aboutTop {padding: 100px 0px;}
	.aboutSection {background: none !important; }
	.aboutSection .mobileImage {display: block; position: relative; }
	.aboutSection .desktopOverlay {display: none; }
	.aboutSection .aboutContent {position: static; width: 100%; -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); transform: translateY(0%); }
	.aboutContent .aboutText {width: 100%; margin: 30px 0px 0px;}
	.aboutSection .downArrow svg {display: none; }
	.aboutSection.white {color: #3a3a3a;}
	.aboutTop .downArrow, .aboutSection .downArrow, .aboutSection .upArrow {display: none; }

	.careerForm .formrow .formfield {width: 49.5%;}
	.careerForm .formrow .formfield:nth-child(2) {margin-right: 0px;}
	.careerForm .formrow .formfield.last {width: 100%; float: none; padding-top: 10px; clear: both;}
	
}
@media only screen and (max-width: 1000px) {
	.middleFooter .left {width: 100%; float: none; margin-bottom: 50px;}
	.middleFooter .left ul li {width: 49%;}
	.middleFooter .right {width: 100%; float: none; overflow: hidden;}
	.footerSocial ul {justify-content: space-between;}
	.footerSocial ul li {width: 23%;}
	.middleFooter .newsletterSignup p {width: 49.5%;}
	.footerSocial ul li p {display: inline-block; }

	.singleApplication .infoColumn {width: 30%;}
	.singleApplication .applicationDetails {margin-left: 31%; }
	.applicationImageSlider, .vehicleImageSlider {height: 300px;}
	.careers {width: 90%;}
	.overviewContent {width: 70%; }

	.single  .vehicleDetail .modelSelector.vehicle {margin-top: 20px;}
	.single .breadcrumbs {padding: 20px 0px; }
}



@media only screen and (max-width: 970px) {
	.topFooter ul li a:before {padding: 22px; margin-right: 7px;}
	.testimonialsList ul.listContainer > li {width: 50%; padding-bottom: 42%;}	
}
@media only screen and (max-width: 930px) {
	.careerSlider ul li {width: 50%;}
}

@media only screen and (max-width: 900px) {
	.overviewContent p {line-height: 30px;}
	.homeRows li .rowText p {margin-bottom: 15px;}
	.applicationsList ul li { width: 50%; padding-bottom: 80%; }
	.applicationImageSlider ul.slick-dots li, .vehicleImageSlider ul.slick-dots li  {width: 50px; }
	#lightApplication, #lightVehicle, #lightDocument {width: 80%; height: 40%;}
	.careerInfo ul {-webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-count: 2; width: 100%; }

	.vehicleDetail .modelSelector ul li {width: 33%; }
	.vehicleDetail .modelSelector ul li b {bottom: -4px;}
	.testimonialDetail .postImage {width: 100%; float: none; margin-bottom: 30px;}
	.testimonialDetail .testimonialContent {width: 100%;}
}

@media only screen and (max-width: 850px) {
	#corporateVideo {width: 80%;  height: auto; padding-bottom: 45%; }
	.footerSocial ul {justify-content: flex-start;}
	.footerSocial ul li {width: auto;}
	.footerSocial ul li p {display: none; }
	.homeRows li h3 {font-size: 20pt; line-height: 35px;}

	.pageBanner h1 {font-size: 18pt;}

	.applicationsList ul li .overlay, .applicationsList ul li .title {opacity: 1;}
	.filter ul li.title {display: block; margin: 0px 0px 20px; width: 100%;} 
	.filter .mobileTitle {display: block; }
	.filter ul li.title {display: none; }
	.filter ul li {margin-bottom: 15px;}

	.filter ul {display: none; padding-top: 20px;}
	.breadcrumbs ul li {display: block; margin-bottom: 10px;}
	.breadcrumbs ul li:after {display: none;}

	.careers .careerTitle h2 {font-size: 18pt; }
	.careers .careerText {width: 100%;}
	.searchResults {width: 85%;}
	.vehicles {width: 95%; margin: 30px auto 0px;}

	.normalPageContent {width: 90%;}
	
}
@media only screen and (max-width: 800px) {
	.slider ul li .slideContent {width: 85%; left: 10%;}
	.fixedIcons {display: none;}
	.bottomFooter .topRow {text-align: center;}
	.bottomFooter .bottomRow ul {text-align: center; }

	.testimonialsList ul.listContainer li a {position: static; }
	.testimonialsList ul.listContainer li {padding-bottom: 0px;}
	.testimonialsList ul.listContainer li:nth-child(even) {clear:left;}
	.testimonialsList ul.listContainer li .testimonialImage {height: 400px; position: relative;}
	.testimonialsList ul.listContainer li:hover .title {opacity: 1}
	.testimonialsList ul.listContainer li .testimonialPreview {position: static; }
	.featuredTestimonials {height: auto;}
	.testimonialsList.featuredTestimonials ul.listContainer li:nth-child(even) {clear:none;}

	.contactStrip ul:first-child li {width: 25%; margin-bottom: 5px;}
	.contactStrip ul:first-child li:nth-child(3) {border-right: 0px;}

	.singleApplication .infoColumn, .singleVehicle .infoColumn {width: 100%; float: none;}
	.singleApplication .applicationDetails, .singleVehicle .detailColumn {margin-left: 0px;}

	.singleVehicle .mobileFeat {display: block; margin-bottom: 20px;}
	.singleVehicle .mobileFeat img {display: block; width: 50%; height: auto; margin: 0 auto;}

	.singleApplication .applicationVideo, .singleVehicle .vehicleVideo {display: none;}
	.singleApplication .videoContainer, .singleVehicle .videoContainer {opacity: 1; position: relative; padding-bottom: 48%;}
	.applicationImageSlider, .vehicleImageSlider {padding-bottom: 80px;}
	.singleApplication .videoContainer .closeIframe, .singleVehicle .videoContainer .closeIframe {display: none;}


}

@media only screen and (max-width: 750px) {
	.singleNews .postImage, .singleEvents .postImage {width: 100%; float: none; margin-bottom: 40px; padding-bottom: 80%;}
	.singleNews .singlePostContent, .singleEvents .singlePostContent {width: 100%; float: none; }
	.videos .videoContainer {width: 100%; float: none;}
}
@media only screen and (max-width: 745px) {
	.topFooter ul li {display: block; width: 240px; margin: 0 auto; border-right: 0px; text-align: left; }
	.topFooter ul li a:before {padding: 30px; margin-right: 15px;}
	.singleApplication .infoColumn {float: none; width: 100%; }
	.singleApplication .applicationDetails {margin-left: 0px;}
	.applicationImageSlider, .vehicleImageSlider {height: 375px;}
	.applicationImageSlider ul.images, .vehicleImageSlider ul.images {width: 90%;}
	.contactForm .formfield {width: 100%; margin-right: 0px; float: none; margin-bottom: 10px;}
	.contactForm .mail {padding-top: 0px;}
	.contactBanner {height: 395px; }
}
@media only screen and (max-width: 700px) {
	.homeRows li .rowContent {width: 100%;}
	.aboutTop {width: 100%; padding: 70px 25px; }
	.pageBanner h1 {left: 40px; right: 40px; line-height: 30px;}
	.filter ul li {width: 24%; margin-bottom: 30px;}
	.breadcrumbs {width: 90%;}
	.testimonialsList ul.listContainer > li {width: 100%; float: none; }

	.careerForm .formrow .formfield {width: 100%; margin-right: 0px; float: none; margin-bottom: 10px;}
	.careerForm .formrow .formfield.last {padding-top: 0px;}

	.documentPortal .categories {width: 100%; float: none; margin-bottom: 30px; }
	.documentPortal .documents {width: 100%; float: none; } 
	.documentPortal h2 {position: relative; }
	.documentPortal .categories h2:after {content: ""; padding: 12px; position: absolute; right: 10px; background: url(images/catarrow.png) no-repeat center center; }
	.documentPortal .categories ul {display: none; }

	.singleVehicle .mobileFeat img {width: 70%;}
	.single .vehicleDetail .modelSelector.vehicle {width: 85%; margin-top: 0px;}
	.single .vehicleDetail .modelSelector ul {font-size: 9pt;}

}
@media (max-width: 700px) and (orientation: landscape) { 
	.slider .scrollToContent {height: 40px; width: 100%; bottom: auto; top: 0;}
	.slider .scrollToContent a {padding: 13px 0px; width: 100%;}
	#lightApplication, #lightVehicle, #lightDocument { width: 60%; height: 70%;}
	.pageBanner {height: 200px;}
}
@media only screen and (max-width: 670px) {
	.middleFooter .left ul li {width: 50%; }
	.bottomFooter .topRow {padding: 10px 3%;}
	.filter ul li {width: 40%;}
	.testimonialDetail .testimonialImage {width: 70%; float: none; margin: 0 auto 30px; padding-bottom: 45%; }
	.testimonialDetail .testimonialContent {width: 80%; float: none; margin: 0 auto;}

	.contactStrip ul:first-child li {display: block; border-right: 0px; width: 100%;}
	.searchResults ul {-webkit-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; -o-column-count: 1; column-count: 1; }


}


@media only screen and (max-width: 650px) {
	.vehicleDetail .modelSelector ul li {width: 49%; }
	header {height: auto}
	header:after {content: ""; width: 100%; display: block; clear: both;}
	.logo {margin: 28px 15px; }
	.leftHead, .rightHead {float: none;}
	.leftHead {overflow: hidden;}
	.rightHead {width: 300px; margin: 0 auto;}
	.careerSlider ul li {width: 100%; display: block; }
	/*.headOptionsMobile {display: inline-block; float: left; margin: 40px 30px 0px 0px; }
	.headOptionsDesktop {display: none;}*/

	nav {width: 100%; }
	.tabletNav, .tabletSearch {display: none; }
	.mobileNav, .mobileSearch {display: block; }
	.mobileNav {margin: 0px 20px 0px 20px;}
	.searchToggle {width: 60px; margin: 0px;}
	.mobileHeadIcons {display: block; margin: 0 10px; float: right;}
	.mobileHeadIcons.noTranslate {width: 175px; }
	.headOptions {padding-right: 20px; border-right: 1px solid #c0c6c9; margin: 27px 0px; width: auto;}
	.mobileToggles {margin: 28px 0px; display: inline-block; float: right;}
	.rightHead {margin: 0px;}
	.headOptions.noTranslate {width: 45px;}
	
	.vehicleList .next, .vehicleImageSlider ul.images .next, .featuredTestimonials .next, .careerSlider .next {right: -15px; }
	.vehicleList .prev, .vehicleImageSlider ul.images .prev, .featuredTestimonials .prev, .careerSlider .prev {left: -15px; }

	.slider .scrollToContent {height: 40px; width: 100%; bottom: auto; top: 0;}
	.slider .scrollToContent a {padding: 13px 0px; width: 100%;}

	.vehicleSelector {margin-top: 30px;}
	.vehicleList {margin-bottom: 50px;}

	.contactBanner {padding-bottom: 0px; height: 200px;}

}

@media only screen and (max-width: 620px) {
	.filter ul li {width: 100%; display: block; margin: 0px 0px 35px;}
	.filter ul li a {display: inline; }
	.applicationsList ul li {width: 100%; float: none; }
	.contactSection {width: 95%; }
	.contactBanner {height: 295px; }
}
@media only screen and (max-width: 600px) {
	.slider ul li .slideContent { -webkit-transform: translateY(-75%);-moz-transform: translateY(-75%);-ms-transform: translateY(-75%);-o-transform: translateY(-75%);transform: translateY(-75%);}
	.slider ul li .slideContent h2 {font-size: 16pt; line-height: 26px;}
	.slider ul li a {position: absolute; width: 100%; text-align: center; }
	
	.middleFooter .newsletterSignup {width: 100%; float: none; margin-top: 0px; }
	.bottomFooter .topRow ul li {width: 100%; display: block; margin-bottom: 15px; }

	.bottomFooter .topRow ul li {margin: 0px 0px 15px;}

	.aboutContent .aboutTitle h2 {font-size: 24pt;}
	.aboutContent .aboutTitle h3 {font-size: 18pt;}
	.applicationImageSlider, .vehicleImageSlider {height: 300px;}
	
	.singleApplication {margin-bottom: 50px;}

	.testimonialDetail .testimonialImage {width: 85%; padding-bottom: 60%;}
	.testimonialDetail .testimonialContent {width: 85%;}
	.careerInfo ul {-webkit-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; -o-column-count: 1; column-count: 1; }

	.documentPortal {width: 94%; }
	.documentPortal .documents ul li {padding: 12px 0px;}
	.documentPortal .documents ul li .docMeta p {float: none; width: 100%; margin-bottom: 5px; }
	.documentPortal .documents ul li .docMeta .options {float: none; width: 100%; position: static; }
	.documentPortal .documents ul li .docMeta .options a {margin: 0px;}

	.singleVehicle .mobileFeat img {width: 90%;}

}

@media only screen and (max-width: 550px) {
	
	.pageBanner {height: 200px;}
	.leftHead {float: none; margin: 0 auto;}
	.rightHead {float: none; overflow: hidden; }
	.headOptionsMobile {margin: 0px 30px 0px 0px;}
	.mobileHeadIcons.noTranslate {width: 160px;}
	/*.logo {float: none; margin: 20px auto 10px; width: 300px;}*/
	
	.navToggle {margin: 0px 20px 0px 20px}
	.searchToggle {width: 45px; margin: 0px;}
	/*.searchToggle svg {margin: 7px 0px 7px 22px;}*/

	.topFooter {padding: 50px 0px;}
	.middleFooter .left {width: 100%; float: none; margin-bottom: 50px;}
	.middleFooter .left ul li {margin-bottom: 20px; width: 100%;}
	.middleFooter .right {width: 100%; float: none;}

	.bottomFooter .bottomRow ul li {display: block; margin-bottom: 15px; border-right: 0px; line-height: 25px;}

	.aboutTop h2 {font-size: 20pt;}
	.aboutContent .aboutTitle h2 {font-size: 18pt;}
	.aboutContent .aboutTitle h3 {font-size: 14pt;}

	.applicationImageSlider ul.images, .vehicleImageSlider ul.images {width: 85%;}
	.testimonialDetail .testimonialImage {width: 95%; }
	.testimonialDetail .testimonialContent {width: 95%;}

	.contactStrip ul li {display: block; border-right: 0px; margin-bottom: 15px;}
	.contactStrip ul:last-child li:last-child {margin-bottom: 0px;}

	.applicationOverview .pageTitle {font-size: 19pt;}
 
}
@media only screen and (max-width: 500px) {
	.applicationImageSlider, .vehicleImageSlider {height: 175px;}
}
@media only screen and (max-width: 495px) {
	
	.mobileHeadIcons {overflow: hidden; float: none; width: 300px; margin: 0 auto;}
}
@media only screen and (max-width: 485px) {
	.logo {width: 230px; margin: 24px auto 0px; float: none;}
}
@media only screen and (max-width: 450px) {
	.loginpage {width: 98%;}
	.navToggle {margin: 0px 20px 0px 0px;}
	.singleNews .singleLink.second, .singleEvents .singleLink.second {margin-left: 0px;}
	.vehicleList .next, .vehicleImageSlider ul.images .next, .featuredTestimonials .next, .careerSlider .next {right: -10px; }
	.vehicleList .prev, .vehicleImageSlider ul.images .prev, .featuredTestimonials .prev, .careerSlider .prev {left: -10px; }
}
@media only screen and (max-width: 445px) {
	.logo { width: 155px; margin: 30px auto 0px; }
}
@media only screen and (max-width: 430px) {
	.middleFooter .newsletterSignup p {width: 100%; float: none;}
	.pageBanner {height: 150px;}
	.pageBanner h1 {font-size: 12pt;}
	.contactBanner {height: 170px; padding-bottom: 0px;}
}
@media only screen and (max-width: 370px) {
	.logo {margin: 20px auto 0px; width: 160px;}
	
	.headOptions.noTranslate {width: 37px; }
	.mobileHeadIcons.noTranslate {width: 130px; margin: 0 5px;}
	
}

@media (max-width: 800px) and (orientation: portrait) {
	.slider .desktopImage, .homeRows li .desktopImage {display: none;}
	.slider .mobileImage, .homeRows li .mobileImage {display: block; }
}